package com.yc.education.mapper;

import com.yc.education.model.Journalism;
import com.yc.education.util.MyMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * huangpan
 * 2019/9/24
 * energy
 */
public interface JournalismMapper extends MyMapper<Journalism> {
    List<Journalism> getJournalism(@Param("titleName")String titleName, @Param("typesort") Integer typesort);
    List<Journalism> findJournalism();
    Journalism getJournalismId(int id);


}
